﻿/*
Contains only general styling statements.
Page specific styling is contained in other CSS files.
*/
/* General formatting */
/* This is to always have the footer at the bottom */
html, body, form, #container { height: 100%; margin: 0; padding: 0; }
/*html, body, form, #container { height: 100%; } */
body > #container { height: auto; min-height: 100%; }
div#content
{
	overflow: auto;
	padding-bottom: 150px; /* this needs to be the same as the footer height */
}
/* This is to always have the footer at the bottom */
div#ctl00_div_footer {
 clear: both; 
 position: relative; 
 z-index: 10;
 height: 150px;
 margin-top: -150px;
}

body 
{
	font-family: Times New Roman, Times, serif;
/*	background-color: White; */
	font-size: 11pt;
	text-align: center;
/*	background-color: #C3D5EF;  */
	background-color: #E9F0FA; 
	background-image: url(../Images/background_body.jpg);
	background-repeat: repeat-x;
}
input
{
	font-family: Times New Roman, Times, serif;
	font-size: 11pt;
	border: 1px solid black;
}
textarea
{
	font-family: Times New Roman, Times, serif;
	font-size: 11pt;
	border: 1px solid black;
}
select
{
	font-family: Times New Roman, Times, serif;
	font-size: 11pt;
	border: 1px solid black;
}
pre
{
	font-family: Times New Roman, Times, serif;
	font-size: 11pt;
}
h4
{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	text-decoration: underline;
}
.ol_loweralpha
{
	list-style-type: lower-alpha;
}
.ol_upperalpha
{
	list-style-type: upper-alpha;
}
.labelinputs
{
	font-size: 11pt;
	padding-right: 10px;
	text-align: right;
}
.clear
{
	clear: both;
}
.ErrorMessage_Large{
	color: Red;
	font-size: 16pt;
	font-family: Times New Roman, Times, serif;
}
.ErrorMessage_Normal{
	color: Red;
	font-size: 11pt;
	font-family: Times New Roman, Times, serif;
}
.ErrorMessage_Small{
	color: Red;
	font-size: 9pt;
	font-family: Times New Roman, Times, serif;
}
.input_xsmall /* should handle 5 chars */
{
	width: 50px;
}
.input_small /* should handle 10 chars */
{
	width: 100px;
}
.input_largesmall /* should handle 15 chars */
{
	width: 150px;
}
.input_midnormal /* should handle 20 chars */
{
	width: 200px;
}
.input_normal /* should handle 30 chars */
{
	width: 300px;
}
.cbk_noborder input
{
	border: none;
	border-width: 0px;
}
.img_noborder
{
	border: none;
	border-width: 0px;
}
.cntlHiddenObject{
	display: none;
}
.text_center
{
	text-align: center;
}
.text_left
{
	text-align: left;
}
.text_right
{
	text-align: right;
}
.text_top
{
	vertical-align: top;
}
.text_middle
{
	vertical-align: middle;
}
.text_bottom
{
	vertical-align: bottom;
}
.margin_left_10
{
	margin-left: 10px;
}
.margin_left_50
{
	margin-left: 50px;
}
.margin_left_100
{
	margin-left: 100px;
}
.div_width_200
{
	width: 200px;
}
.div_width_300
{
	width: 300px;
}
.div_width_400
{
	width: 400px;
}
.div_height_20
{
	height: 20px;
}
.div_height_30
{
	height: 30px;
}
.div_height_50
{
	height: 50px;
}
.floatleft
{
	float: left;
}
.floatright
{
	float: right;
}
/* End General formatting */

/* Special Table formatting */
table td
{
	vertical-align: top;
}
.tblcol_1
{
	width: 5%;
}
.tblcol_2
{
	width: 10%;
}
.tblcol_3
{
	width: 15%;
}
.tblcol_4
{
	width: 20%;
}
.tblcol_5
{
	width: 25%;
}
.tblcol_6
{
	width: 30%;
}
.tblcol_7
{
	width: 35%;
}
.tblcol_8
{
	width: 40%;
}
.tblcol_9
{
	width: 45%;
}
.tblcol_10
{
	width: 50%;
}
.tblcol_11
{
	width: 55%;
}
.tblcol_12
{
	width: 60%;
}
.tblcol_13
{
	width: 65%;
}
.tblcol_14
{
	width: 70%;
}
.tblcol_15
{
	width: 75%;
}
.tblcol_16
{
	width: 80%;
}
.tblcol_17
{
	width: 85%;
}
.tblcol_18
{
	width: 90%;
}
.tblcol_19
{
	width: 95%;
}
.tblcol_20
{
	width: 100%;
}
.itemrow
{
	vertical-align: top;
}
.backgroundAqua
{
	background-color: Aqua;
}
/* End Special Table formatting */

/* Special Font formatting */
.fontBold
{
	font-weight: bold;
}
.fontItalic
{
	font-style: italic;
}
.fontUnderline
{
	text-decoration: underline;
}
.fontBlue
{
	color: Blue;
}
.fontDarkBlue
{
	color: #00008B;
}
.fontRed
{
	color: Red;
}
.fontGray
{
	color: Gray;
}
.fontAqua
{
	color: Aqua;
}
/* End Special Font formatting */

/* Container */
#container {
}
/* End Container */

/*div#container */
div#content
{
/*	position: relative; */
	min-height: 100%; /*Handles strech to viewport for non IE Browsers */
	height: 100%; /*Handles strech to viewport for IE Browsers */
	width: 100%;
/*	width: 1000px; */
/*	width: 967px; */
	text-align:left;
	margin-left: auto;
	margin-right: auto;
/*	background-color: #F4EEE7;  */
}

/* Header */
div#div_header
{
/*	width: 919px; */
/*	width: 950px; 
 	margin-left: 5%; 
	font-size: 14pt;
	font-weight: bold; */
	background-color: #0070C0;
}
div#div_header img
{
	border: 0;
	width: 100%;
	height: 190px;
}
div#div_lblheader1
{
/*	padding-bottom: 30px; */
	height: 35px;
	background-color: #0070C0;
	text-align: center;
	font-family: Palatino Linotype,Cambria,Book Antiqua,URW Palladio L,serif;
	font-size: 18pt;
	font-weight: bold;
	color: White;
	padding-top: 5px;
}
/* End Header */

/* Background for main section */
div#div_main,
div#div_home_all
{
/*	background-image: url(../Images/background_body.jpg);
	background-repeat: repeat-x; */
}
/* End Background for main section */

/* div_left */
div#div_left
{
	margin-top: 25px;
	width: 20%;
	float: left;
}
/* End div_left */

/* div_left_content */
div#div_left_content
{
	width: 100%;
	margin-left: 3%;
}
a#lnkLeftHome
{
	font-family: Times New Roman,Nimbus Roman No9 L,Freeserif,Times,serif;
	font-size: 9pt;
}
div#div_left_content_menu
{
	margin-top: 10px;
}
div#div_left_content_menu label#lbl_left_content_menu_title
{
	font-family: Arial,Helmet,Freesans,sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
div#div_left_content_menu ul
{
	font-family: Arial,Helmet,Freesans,sans-serif;
	font-size: 9pt;
}
div#div_left_content_menu li
{
	height: 30px;
	vertical-align: middle;
}
/* End div_left_content */

/* div_main */
div#div_main,
div#ctl00_ContentPlaceHolder1_div_main
{
	margin-top: 25px;
	width: 60%;
	float: left;
}
/* End div_main */

/* div_main_content */
div#div_main_content
{
	padding-left: 3%;
	font-family: Times New Roman,Nimbus Roman No9 L,Freeserif,Times,serif;
}
div#div_main_content_title
{
	text-align: center;
}
div#div_main_content_title h2
{
	font-size: 20pt;
}
div#div_main_content_title h3
{
	font-size: 14pt;
}

/* End div_main_content */

/* div_right */
div#div_right
{
	margin-top: 25px;
	width: 16%;
	float: left;
}
/* End div_right */

/* div_right_content */
div#div_right_content
{
	width: 100%;
	margin-left: 3%; 
}
div#div_right_content_menu
{
	margin-top: 10px;
	
}
div#div_right_content_menu label#lbl_right_content_menu_title
{
	font-family: Arial,Helmet,Freesans,sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
div#div_right_content_menu h4
{
	font-family: Arial,Helmet,Freesans,sans-serif;
	font-size: 12pt;
	text-decoration: none;
	margin-left: 0px;
}
div#div_right_content_menu ul
{
	
	font-family: Arial,Helmet,Freesans,sans-serif;
	font-size: 9pt;
}
div#div_right_content_menu li
{
	height: 30px;
	white-space: nowrap;
	vertical-align: middle;
}
/* End div_right_content */

/* Intro */
div#ctl00_ContentPlaceHolder1_div_introtext
{
/*	width: 900px; */
/*	width: 967px; */
/*	width: 1000px; */
/*	width: 950px; */
	width: 100%;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 15px;
}
/* End Intro */

/* Input */
div#ctl00_ContentPlaceHolder1_div_input
{
/*	width: 850px; */
/*	width: 900px; */
/*	width: 850px; */
	width: 100%;
	margin-left: 10%;
	margin-right: 5%;
	margin-top: 15px;
}
table#tblInput
{
	border: 0;
	border-collapse: collapse;
	width: 900px;
/*	width: 850px; */
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
}
table#tblInput th
{
	text-align: center;
}
table#tblInput td
{
	vertical-align: top;
	font-family: Times New Roman, Times, serif;
	font-size: 11pt;
	padding-bottom: 5px;
}	
table#tblInput td label
{
	float: right;
/*	float: left; */
	margin-right: 5px;
	font-weight: bold;
}	
table td.table_header{
/*	background-color: #DCDCDC; */
	font-weight: bold; 
	color: #000000;
	border-right: 0px;
/*	border-right: 1px solid #fff; */
	padding-left: 4px;
	padding-right: 0px;
	vertical-align: bottom;
	font-family: Arial,Helmet,Freesans,sans-serif;
}
table td.table_header last{
	border-right-style: none;
}
/* End Input */

/* Error Message */
div#ctl00_ContentPlaceHolder1_div_errormessage
{
/*	width: 850px; */
	width: 900px;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 15px;
	text-align: center;
}
/* End Error Message */

/* Add More Row Button */
div#ctl00_ContentPlaceHolder1_div_addrow
{
/* 	width: 900px; */
 	width: 850px; 
	margin-left: 10%; 
/*	margin-right: 10%; */
	margin-right: 5%; 
 	text-align: center; 
	margin-bottom: 25px;
	margin-top: 15px;
/* 	text-align: center; */
}
div#ctl00_ContentPlaceHolder1_div_addrow input
{
	font-weight: bold;
	font-size: 8pt;
	width: 130px;
	height: 25px;
	text-align: center;
}
div#ctl00_ContentPlaceHolder1_div_addrow input
{
	font-weight: bold;
	font-size: 8pt;
	width: 130px;
	height: 25px;
	text-align: center;
}
div#ctl00_ContentPlaceHolder1_div_addrow input#ctl00_ContentPlaceHolder1_btnAddRowOfficer
{
	font-weight: bold;
	font-size: 8pt;
	width: 150px;
	height: 25px;
	text-align: center;
}
div#ctl00_ContentPlaceHolder1_div_addrowBC, div#ctl00_ContentPlaceHolder1_div_addrowABC
{
/* 	width: 900px; */
/* 	width: 850px; */
 	width: 100%;
/*	margin-left: 10%; 
	margin-right: 10%; */
 	text-align: center; 
	margin-bottom: 25px;
	margin-top: 15px;
/* 	text-align: center; */
}
div#ctl00_ContentPlaceHolder1_div_addrowBC input, div#ctl00_ContentPlaceHolder1_div_addrowABC input
{
	font-weight: bold;
	font-size: 8pt;
	width: 150px;
	height: 25px;
	text-align: center;
}
/* End Add More Row Button */

/* Naviagtion Buttons */
div#ctl00_ContentPlaceHolder1_div_navigate
{
/* 	width: 900px; */
/* 	width: 850px; */
	margin-left: 10%; 
/*	margin-right: 10%; */
	margin-right: 10%; 
 	text-align: center; 
	margin-bottom: 25px;
	margin-top: 15px;
/* 	text-align: center; */
}
/*#div_navigate1
{
 	width: 850px; 
	margin-left: 10%; 
	margin-right: 10%; 
 	text-align: center; 
}*/
div#ctl00_ContentPlaceHolder1_div_navigate input
{
	font-weight: bold;
	font-size: 8pt;
	width: 130px;
	height: 25px;
	text-align: center;
}
input#ctl00_ContentPlaceHolder1_btnBack
{
	margin-right: 15px;
}
input#ctl00_ContentPlaceHolder1_btnLogout
{
	margin-right: 15px;
}
/* End Naviagtion Buttons */

/* Footer */
/* This is to always have the footer at the bootom */
/*div#div_footer {
 clear: both;
 position: relative;
 z-index: 10;
 height: 3em;
 margin-top: -3em;
}*/
div#ctl00_div_footer
{
/*	width: 1000px; */
/*	width: 967px; */
	font-family: Palatino Linotype,Cambria,Book Antiqua,URW Palladio L,serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
/* End Footer */
